Igår upptäcktes ett säkerhetshål i mIRC som gjorde det möjligt för utomstående att krascha programmet. Version 6.12 av den mycket populära chattklienten är nu släppt, i vilken buggen naturligtvis täppts till.

Notera att buggen enbart finns i versionerna 6.0 till 6.11. Kör du äldre versioner behöver du alltså inte uppgradera.

Hämta mIRC 6.12 >>

Skicka en rättelse